@import url("/public/rsc/css/lib/normalize.css");
@import url("/public/rsc/css/theme.css");
@import url("/public/rsc/css/subpage/header.css");
@import url("/public/rsc/css/subpage/main.css");
@import url("/public/rsc/css/subpage/footer.css");
@import url("/public/rsc/css/subpage/modal.css");
@import url("/public/rsc/css/subpage/button.css");

html, body {
  display: flex;
  flex-flow: column nowrap;
  max-width: 100%;
  min-height: 100%;
  overflow-y: auto;
  overflow-x: hidden;
  scrollbar-width: thin;
  scrollbar-color: rgba(255, 0, 0, 25%) rgba(0, 0, 0, 25%);
  box-sizing: border-box;
}

body {
  flex: 1 0 auto;
  align-items: stretch;
  justify-content: flex-start;
}

body * {
  box-sizing: border-box;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  align-items: stretch;
  justify-content: flex-start;
}

body p , body h1, body h2, body h3, body h4, body h5, body h6{
  display: block;
}

body span {
  display: inline;
}